<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d152d853-6154-4d68-bdc6-247b2af0e870&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfgHYd2yqYgwosw0r1vnB6eTKjHIpxuWl_GBgsgOAOP8LgyMBcZbCfqHuvFDyKLS-dtY8ZxjEogxV1oEHbH7SqbA-gI0ao3OlKC6YKW21zr0aVtuMVdf95xE7QDbAPKaFPFkz5SnK1rTbAc8-krUpBiPb4_0CH3zBwWpywjncSA&quot;,&quot;token_expiry_millis&quot;:1771263093595}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d152d853-6154-4d68-bdc6-247b2af0e870&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;berniceglisten&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfgHYd2yqYgwosw0r1vnB6eTKjHIpxuWl_GBgsgOAOP8LgyMBcZbCfqHuvFDyKLS-dtY8ZxjEogxV1oEHbH7SqbA-gI0ao3OlKC6YKW21zr0aVtuMVdf95xE7QDbAPKaFPFkz5SnK1rTbAc8-krUpBiPb4_0CH3zBwWpywjncSA&quot;,&quot;tokenV3Expiry&quot;:1771263093595,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Bernice glisten&quot;}]</string>
</map>
